.subscribe-cnt {
	margin-top: 30px;
	overflow: hidden;
}
/* Page styles */
#subscribe-page{
	position:relative;
	clear: both;
}
#subscribe-page label {
	display: block;
}
#subscribe-page input[name="city"] {
	margin-bottom: 8px;
}
#subscribe-page .subscr-checkbox {
	height: 15px;
	margin-right: 7px;
	float: left;
}
#subscribe-page .subscr-textarea {
	width: 75%;
}
#subscribe-page .subscr-coupon-ph {
	height: 53px;
}
#subscribe-page .subscr-coupon-cnt {
	position: absolute;
	bottom: 165px;
	left: 0;
}
#subscribe-page .subscr-coupon-cnt label {
	display: inline;
}
#subscribe-page .subscr-coupon {
	width: 25%;
}
#subscribe-page .subscr-submit {
	margin-top: 10px;
}
#subscribe-page label.error {
	font-weight: normal;
	color: #f00;
}
#subscribe-page input.error,
#subscribe-page select.error,
#subscribe-page textarea.error {
	background-color: #FFFFD5;
	border: 1px solid #F00;
}
/* Mobile styles */
.subscribe-mobile{
	margin-left: 5%;
	color: #fff;
	position:relative;
	clear: both;
}
.subscribe-mobile label {
	display: block;
}
.subscribe-mobile input[name="city"] {
	margin-bottom: 8px;
}
.subscribe-mobile .subscr-checkbox {
	height: 15px;
	margin-right: 7px;
	float: left;
}
.subscribe-mobile .subscr-textarea {
	width: 75%;
}
#subscribe-page .subscr-renewal {
	margin:15px 0 0 0;
}
.subscribe-mobile .subscr-coupon-ph {
	height: 43px;
}
.subscribe-mobile .subscr-coupon-cnt {
	position: absolute;
	bottom: 75px;
	left: 0;
}
.subscribe-mobile .subscr-coupon-cnt label {
	display: inline;
}
.subscribe-mobile .subscr-coupon {
	width: 25%;
}
.subscribe-mobile .subscr-submit {
	margin-top: 10px;
}
.subscribe-mobile label.error {
	display: none !important;
}
.subscribe-mobile input.error,
.subscribe-mobile select.error,
.subscribe-mobile textarea.error {
	background-color: #FFFFD5;
	border: 1px solid #F00;
}
/* END mobile */
.subscribe-full form {
	margin-top: 0;
}
.subscribe-full form div {
	margin-bottom: 0;
}
.subscribe-full label {
	border: 0;
	font-size: 100%;
	font: inherit;
    margin: 0;
	padding: 0;
	vertical-align: baseline;
}
.subscribe-full input, .subscribe-full select {
	font-size: 100%;
	overflow: visible;
	margin: 0;
	vertical-align: baseline;
	width: auto;
    -moz-box-sizing: inherit;
    border-color: transparent;
    border-radius: 0;
    border-width: 0;
    box-shadow: 0;
    outline: inherit;
    padding: 0;
	color:#666;
}
.subscribe-full textarea {
	-moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
	-webkit-border-radius: 0;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: 0;
	box-sizing: inherit;
	border: 0;
	border-bottom-color: #ccc;
	border-radius: 0;
	height: auto;
	overflow: auto;
	margin: 0;
	outline: none;
	padding: 0;
	width: auto;
	font-size: 100%;
	overflow: auto;
	vertical-align: baseline;
}
.subscribe-full {
	font-size: 12px;
	border: 1px solid #AAA8A9;
	color: #DADADA;
	width: 630px;
	height: 390px;
	overflow: hidden;
	position:relative;
	float: right;
	
	background-color: #5F5D5E;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5F5D5E), to(#999798));
	background-image: -webkit-linear-gradient(top, #5F5D5E, #999798);
	background-image: -moz-linear-gradient(top, #5F5D5E, #999798);
	background-image: -ms-linear-gradient(top, #5F5D5E, #999798);
	background-image: -o-linear-gradient(top, #5F5D5E, #999798);
	background-image: linear-gradient(top, #5F5D5E, #999798);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5F5D5E, endColorstr=#999798);
}
.subscribe-full .subscr-left {
	width: 368px;
	float: left;
}
.subscribe-full .subscr-header {
	margin: 20px 0 20px 100px;
}
.subscribe-full .subscr-header h2 {
	margin: 0 0 5px 0;
}
.subscribe-full .subscr-header p {
	font-style: italic;
	line-height: 14px;
	margin: 0;
}
.subscribe-full .subscr-user {
	overflow: hidden;
}
.subscribe-full .subscr-user div,
.subscribe-full .subscr-options div {
	margin-bottom: 11px;
}
.subscribe-full label,
.subscribe-full .subscr-right,
.subscribe-full .subscr-right label,
.subscribe-full .subscr-coupon-cnt {
	font-size: 11px;
	font-weight: bold;
}
.subscribe-full .subscr-user label {
	text-align: right;
	width: 85px;
	float: left;
	margin: 5px 15px 0 0;
}
.subscribe-full .subscr-user input,
.subscribe-full .subscr-user select,
.subscribe-full .subscr-options input,
.subscribe-full .subscr-options select,
.subscribe-full .subscr-coupon {
	font-size: 12px;
	height: 20px;
}
#subscribe-amount {

/*font-size:10px;	*/

/*height: 20px;*/

}
.subscribe-full .subscr-user input[type="text"] {
	padding-left: 5px;
}
.subscribe-full .subscr-options textarea {
	font-size: 12px;
}
.subscribe-full label.error {
	display:none !important;
}
.subscribe-full input.error,
.subscribe-full select.error,
.subscribe-full textarea.error {
	background-color: #FFFFD5;
	border: 1px solid #F00;
}
.subscribe-full .subscr-right {
	border-left: 1px solid #A8A6A7;
	width: 251px;
	margin-top: 32px;
	padding-left: 10px;
	float: left;
}
.subscribe-full .subscr-field-1 {
	width: 80px !important;
}
.subscribe-full .subscr-field-2 {
	width: 105px !important;
}
.subscribe-full .subscr-field-3 {
	width: 155px !important;
}
.subscribe-full .subscr-field-4 {
	width: 205px !important;
}
.subscribe-full .subscr-field-5 {
	width: 255px !important;
}
.subscribe-full .subscr-renewal {
	height: 18px;
}
.subscribe-full .subscr-coupon-ph {
	height: 20px;
}
.subscribe-full .subscr-checkbox {
	height: 50px;
	margin-right: 7px;
	float: left;
}
.subscribe-full .subscr-checkbox input {
	margin: 0;
}
.subscribe-full .subscr-checkbox-label {
	font-style:italic;
	font-weight:normal;
}
.subscribe-full .subscr-textarea {
	width: 200px;
	height: 60px;
}
.subscribe-full .subscr-coupon {
	width: 70px !important;
}
.subscribe-full .subscr-redeem,
.subscribe-full .subscr-submit {
	color: #FFF;
	background-color: #7B7B7B;
	background-image: none;
	border: 1px solid #ccc;
	height: 20px;
	line-height: 20px;
}
.subscribe-full .subscr-redeem {
	font-size: 10px !important;
	width: 55px;
	padding: 0;
}
.subscribe-full .subscr-submit {
	margin-top: 2px;
	padding: 0 5px;
}
.subscribe-full .subscr-coupon-cnt {
	position: absolute;
	top: 110px;
	left: 380px;
	width: 250px;
}
.subscribe-full .subscr-coupon-cnt label {
	width: 90px;
}

/* common styles */
.subscribe-cnt .subscribe-special-cnt {
	height: 438px !important;
}
#subscribe-page .cc-special-cnt,
.subscribe-mobile .cc-special-cnt {

	bottom: 155px !important;


}
.subscribe-special {
	margin: 0;
	padding: 0;
	display: none;
	height:90px;
}
.subscribe-special div, .commentit-block div {
	margin-bottom:10px !important;
}
.commentit-block {
	height:80px;
}
